body {  font-family: "MS Sans Serif"; font-size: 10pt; margin-top: 0px; margin-bottom: 0px;
scrollbar-arrow-color: #CACACA;
scrollbar-base-color: #DEDEDE;
scrollbar-dark-shadow-color: #F0F0F2;
scrollbar-face-color: #F0F0F2;
scrollbar-highlight-color: #F0F0F2;
scrollbar-shadow-color: #DEDEDE}
}
a, a:hover { 
    outline:none;
	color:#000000;
}
a, a:visited {
	text-decoration:none;
	outline:none;
}
body{
	/* Setting default text color, background and a font stack */
	color:#333333;
	font-size:13px;
	font-family:Verdana;
}
.Black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: 000000;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.Black_Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: 000000;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.Blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: 06A7E2;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.Blue_Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: 06A7E2;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.Black_Line {
	font-size: 14px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: line-through;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	border: 2px 2 AFBCD1;
}
.Balck_Small {
	font-size: 14px;
	color: #000000;
	font-family: "Chianti Win95BT";
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	border: 2px 2 AFBCD1;
}
.Balck_Small_Bold {
	font-size: 14px;
	color: #000000;
	font-family: "Chianti Win95BT";
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	border: 2px 2 AFBCD1;
}
.Gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.Gray_Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #737476;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.Gray_Small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #737476;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.Gray_Small_Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #737476;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.White {
	font-size: 14px;
	color: FFFFFF;
	font-family: "Chianti Win95BT";
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	border: 2px;
}
.White_Bold {
	font-family: "Chianti Win95BT";
	font-size: 14px;
	color: FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.White_Small {
	font-size: 14px;
	color: FFFFFF;
	font-family: "Chianti Win95BT";
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	border: 2px 2 AFBCD1;
}
.White_Small_Bold {
	font-size: 14px;
	color: FFFFFF;
	font-family: "Chianti Win95BT";
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	border: 2px 2 AFBCD1;
}
.Hilight_Head {
	border: 1px dotted #CCCCCC;
	font-family: "Chianti Win95BT";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 4px;
	padding: 10px;
	letter-spacing: normal;
	word-spacing: normal;
	color: 00000;
	background-color: #FFFFFF;
}
.Hilight_Normal {
	border: 1px dotted #999797;
	font-family: "Chianti Win95BT";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 4px;
	padding: 4px;
	letter-spacing: normal;
	word-spacing: normal;
	color: 999797;
	background-color: #F5F3F3;
}
.Text_Head_White {
	font-size: 18px;
	color: #FFFFFF;
	font-family: "Chianti Win95BT";
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	border: 2px 2 AFBCD1;
}
.Text_Head_Black {
	font-size: 36px;
	color: 000000;
	font-family: "DB FongnamMathas";
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	border: 2px 2 AFBCD1;
}
.Border_Spot {
	font-size: 14px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	border: 1px dotted #999999;
	margin: 7px;
	padding: 7px;
}
